View Issue Details

IDProjectCategoryView StatusLast Update
0001219bareos-core[All Projects] documentationpublic2020-07-09 22:47
ReporterIntAssigned Tofranku 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinux Debian 10OSOS Version
Product Version19.2.6 
Fixed in Version 
Summary0001219: Shell example script for Bareos installation on Debian / Ubuntu has wrong dist name
DescriptionIn the "Shell example script for Bareos installation on Debian / Ubuntu"
https://docs.bareos.org/IntroductionAndTutorial/InstallingBareos.html#id4

the DIST name is wrong. It is
DIST=Debian_10.0
but should be
DIST=Debian_10

Also the trailing slash in
RELEASE=release/19.2/
# or
# RELEASE=release/latest/
# RELEASE=experimental/nightly/
should be removed. This leads to a double slash in the created URL
It should be
RELEASE=release/19.2
# or
# RELEASE=release/latest
# RELEASE=experimental/nightly
instead.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001230 closedarogge Release Bareos 19.2.8 

Activities

arogge

arogge

2020-04-17 15:18

developer   ~0003946

Could you create a pull-request for these changes? You can just click the "edit on github" in the top-right corner on docs.bareos.org and do it online.
Int

Int

2020-04-20 14:54

reporter   ~0003954

I created a pull request
https://github.com/bareos/bareos/pull/491
franku

franku

2020-04-30 15:22

administrator   ~0003980

Fix committed to bareos bareos-19.2 branch with changesetid 13268.

Related Changesets

bareos: master ed49f362

2020-04-30 14:48:36

int-red


Committer: franku

Ported: N/A

Details Diff
docs: fix shell example script for Bareos installation

Fixes 0001219: Shell example script for Bareos installation on Debian / Ubuntu has wrong dist name

updated AUTHORS
Affected Issues
0001219
mod - AUTHORS Diff File
mod - docs/manuals/source/IntroductionAndTutorial/InstallingBareos.rst Diff File

bareos: bareos-19.2 020676b0

2020-04-30 14:48:36

int-red


Committer: franku

Ported: N/A

Details Diff
docs: fix shell example script for Bareos installation

Fixes 0001219: Shell example script for Bareos installation on Debian / Ubuntu has wrong dist name

updated AUTHORS
Affected Issues
0001219
mod - AUTHORS Diff File
mod - docs/manuals/source/IntroductionAndTutorial/InstallingBareos.rst Diff File

Issue History

Date Modified Username Field Change
2020-03-27 09:38 Int New Issue
2020-04-17 15:18 arogge Assigned To => arogge
2020-04-17 15:18 arogge Status new => feedback
2020-04-17 15:18 arogge Note Added: 0003946
2020-04-20 14:54 Int Note Added: 0003954
2020-04-20 14:54 Int Status feedback => assigned
2020-04-30 15:22 franku Changeset attached => bareos master ed49f362
2020-04-30 15:22 franku Changeset attached => bareos bareos-19.2 020676b0
2020-04-30 15:22 franku Note Added: 0003980
2020-04-30 15:22 franku Assigned To arogge => franku
2020-04-30 15:22 franku Status assigned => resolved
2020-04-30 15:22 franku Resolution open => fixed
2020-07-08 12:55 arogge Relationship added related to 0001230
2020-07-09 22:47 arogge Status resolved => closed